firejail: elevated-privileges usr/bin/firejail 4755 root/root
# binaries intentionally installed non-readable by upstream
firejail: executable-is-not-world-readable usr/lib/*/firejail/f* 0711
firejail: non-standard-executable-perm usr/lib/*/firejail/f* 0711 != 0755
firejail: executable-in-usr-lib usr/lib/*/firejail/*
